Permalink
Fetching contributors…
Cannot retrieve contributors at this time
394 lines (390 sloc) 9.27 KB
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.2.9)
actionpack (= 4.2.9)
actionview (= 4.2.9)
activejob (= 4.2.9)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.9)
actionview (= 4.2.9)
activesupport (= 4.2.9)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview (4.2.9)
activesupport (= 4.2.9)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.3)
activejob (4.2.9)
activesupport (= 4.2.9)
globalid (>= 0.3.0)
activemodel (4.2.9)
activesupport (= 4.2.9)
builder (~> 3.1)
activerecord (4.2.9)
activemodel (= 4.2.9)
activesupport (= 4.2.9)
arel (~> 6.0)
activesupport (4.2.9)
i18n (~> 0.7)
minitest (~> 5.1)
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
addressable (2.3.8)
airbrake (5.8.1)
airbrake-ruby (~> 1.8)
airbrake-ruby (1.8.0)
ansi (1.5.0)
arel (6.0.4)
ast (2.3.0)
attachable (0.0.5)
bcrypt (3.1.11)
binding_of_caller (0.7.2)
debug_inspector (>= 0.0.1)
bootstrap-datepicker-rails (1.6.4.1)
railties (>= 3.0)
builder (3.2.3)
bundler-audit (0.6.0)
bundler (~> 1.2)
thor (~> 0.18)
cancancan (2.0.0)
clockwork (2.0.2)
activesupport
tzinfo
coffee-rails (4.2.2)
coffee-script (>= 2.2.0)
railties (>= 4.0.0)
coffee-script (2.4.1)
coffee-script-source
execjs
coffee-script-source (1.12.2)
concerto_calendar (0.0.9)
google-api-client (~> 0.9)
icalendar
rails
concerto_docsplit (0.7.5)
concerto_frontend (0.4.3)
rails
concerto_hardware (0.8)
rails
concerto_iframe (0.1.0)
rails
concerto_remote_video (1.2)
rails
video_info (< 2.6)
concerto_simple_rss (1.1)
encryptor (~> 3.0)
rails
ruby-xslt (~> 0.9)
concerto_weather (0.6)
rails
connection_pool (1.2.0)
debug_inspector (0.0.3)
declarative (0.0.9)
declarative-option (0.1.0)
delayed_job (4.1.3)
activesupport (>= 3.0, < 5.2)
delayed_job_active_record (4.1.2)
activerecord (>= 3.0, < 5.2)
delayed_job (>= 3.0, < 5)
devise (3.5.10)
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
responders
thread_safe (~> 0.1)
warden (~> 1.2.3)
docile (1.1.5)
easy_translate (0.5.0)
json
thread
thread_safe
encryptor (3.0.0)
erubis (2.7.0)
execjs (2.2.2)
faraday (0.9.2)
multipart-post (>= 1.2, < 3)
ffi (1.9.18)
font-awesome-sass (4.7.0)
sass (>= 3.2)
foreman (0.84.0)
thor (~> 0.19.1)
girl_friday (0.11.2)
connection_pool (~> 1.0)
rubinius-actor
globalid (0.4.0)
activesupport (>= 4.2.0)
google-analytics-turbolinks (0.0.5)
google-api-client (0.10.3)
addressable (~> 2.3)
googleauth (~> 0.5)
httpclient (~> 2.7)
hurley (~> 0.1)
memoist (~> 0.11)
mime-types (>= 1.6)
representable (~> 3.0)
retriable (>= 2.0, < 4.0)
googleauth (0.5.1)
faraday (~> 0.9)
jwt (~> 1.4)
logging (~> 2.0)
memoist (~> 0.12)
multi_json (~> 1.11)
os (~> 0.9)
signet (~> 0.7)
highline (1.7.8)
hike (1.2.3)
htmlentities (4.3.4)
httpclient (2.8.3)
hurley (0.2)
i18n (0.8.6)
i18n-js (3.0.1)
i18n (~> 0.6, >= 0.6.6)
i18n-tasks (0.9.0)
activesupport (>= 4.0.2)
ast (>= 2.1.0)
easy_translate (>= 0.5.0)
erubis
highline (>= 1.7.3)
i18n
parser (>= 2.2.3.0)
term-ansicolor (>= 1.3.2)
terminal-table (>= 1.5.1)
icalendar (2.4.1)
iso8601 (0.9.1)
jquery-rails (4.3.1)
rails-dom-testing (>= 1, < 3)
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
jquery-timepicker-rails (1.11.10)
railties (>= 3.1.0)
json (2.1.0)
jwt (1.5.6)
kaminari (1.0.1)
activesupport (>= 4.1.0)
kaminari-actionview (= 1.0.1)
kaminari-activerecord (= 1.0.1)
kaminari-core (= 1.0.1)
kaminari-actionview (1.0.1)
actionview
kaminari-core (= 1.0.1)
kaminari-activerecord (1.0.1)
activerecord
kaminari-core (= 1.0.1)
kaminari-core (1.0.1)
libv8 (3.16.14.19)
little-plugger (1.1.4)
logging (2.2.2)
little-plugger (~> 1.1)
multi_json (~> 1.10)
loofah (2.0.3)
nokogiri (>= 1.5.9)
mail (2.6.6)
mime-types (>= 1.16, < 4)
memoist (0.16.0)
mime-types (3.1)
mime-types-data (~> 3.2015)
mime-types-data (3.2016.0521)
mini_portile2 (2.2.0)
minitest (5.10.3)
multi_json (1.12.1)
multipart-post (2.0.0)
mysql2 (0.4.9)
nokogiri (1.8.0)
mini_portile2 (~> 2.2.0)
nprogress-rails (0.2.0.2)
octokit (4.2.0)
sawyer (~> 0.6.0, >= 0.5.3)
oga (2.10)
ast
ruby-ll (~> 2.1)
open_uri_redirections (0.2.1)
orm_adapter (0.5.0)
os (0.9.6)
parser (2.4.0.0)
ast (~> 2.2)
pg (0.21.0)
public_activity (1.5.0)
actionpack (>= 3.0.0)
activerecord (>= 3.0)
i18n (>= 0.5.0)
railties (>= 3.0.0)
rack (1.6.8)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.9)
actionmailer (= 4.2.9)
actionpack (= 4.2.9)
actionview (= 4.2.9)
activejob (= 4.2.9)
activemodel (= 4.2.9)
activerecord (= 4.2.9)
activesupport (= 4.2.9)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.9)
sprockets-rails
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.8)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
railties (4.2.9)
actionpack (= 4.2.9)
activesupport (= 4.2.9)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (12.0.0)
rb-fsevent (0.10.2)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
redcarpet (3.3.4)
ref (2.0.0)
representable (3.0.4)
declarative (< 0.1.0)
declarative-option (< 0.2.0)
uber (< 0.2.0)
responders (2.4.0)
actionpack (>= 4.2.0, < 5.3)
railties (>= 4.2.0, < 5.3)
retriable (3.1.1)
rmagick (2.16.0)
rubinius-actor (0.0.2)
rubinius-core-api
rubinius-core-api (0.0.1)
ruby-ll (2.1.2)
ansi
ast
ruby-xslt (0.9.9)
rubyzip (1.2.1)
sass (3.5.1)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
sass-rails (5.0.6)
railties (>= 4.0.0, < 6)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
sprockets-rails (>= 2.0, < 4.0)
tilt (>= 1.1, < 3)
sawyer (0.6.0)
addressable (~> 2.3.5)
faraday (~> 0.8, < 0.10)
signet (0.7.3)
addressable (~> 2.3)
faraday (~> 0.9)
jwt (~> 1.5)
multi_json (~> 1.10)
simplecov (0.15.0)
docile (~> 1.1.0)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.2)
slop (3.6.0)
sprockets (2.11.3)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.3.3)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (>= 2.8, < 4.0)
sqlite3 (1.3.13)
term-ansicolor (1.6.0)
tins (~> 1.0)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
therubyracer (0.12.3)
libv8 (~> 3.16.14.15)
ref
thor (0.19.4)
thread (0.2.2)
thread_safe (0.3.6)
tilt (1.4.1)
tins (1.15.0)
turbolinks (2.5.3)
coffee-rails
twitter-bootstrap-rails-confirm (1.0.6)
tzinfo (1.2.3)
thread_safe (~> 0.1)
uber (0.1.0)
uglifier (2.7.2)
execjs (>= 0.3.0)
json (>= 1.8.0)
unicode-display_width (1.3.0)
video_info (2.5.0)
addressable
htmlentities
iso8601
multi_json (~> 1.11)
oga
open_uri_redirections
warden (1.2.7)
rack (>= 1.0)
web-console (2.3.0)
activemodel (>= 4.0)
binding_of_caller (>= 0.7.2)
railties (>= 4.0)
sprockets-rails (>= 2.0, < 4.0)
PLATFORMS
ruby
DEPENDENCIES
airbrake (~> 5.7)
attachable
bootstrap-datepicker-rails
bundler-audit
cancancan
clockwork
coffee-rails
concerto_calendar (>= 0.0.9)
concerto_docsplit
concerto_frontend (>= 0.4.3)
concerto_hardware (>= 0.8)
concerto_iframe (>= 0.1.0)
concerto_remote_video (>= 1.2)
concerto_simple_rss (>= 1.1)
concerto_weather (>= 0.6)
delayed_job_active_record
devise (~> 3.5.5)
execjs (~> 2.2.2)
font-awesome-sass
foreman
girl_friday
google-analytics-turbolinks (~> 0.0.4)
i18n-js (>= 3.0.0.rc8, < 3.1.0)
i18n-tasks (= 0.9.0)
jquery-rails
jquery-timepicker-rails
json
kaminari
mysql2
nprogress-rails (~> 0.2.0.2)
octokit (~> 4.2.0)
pg
public_activity
rails (~> 4.2.6)
redcarpet (~> 3.3.2)
responders (~> 2.0)
rmagick
rubyzip (~> 1.2.1)
sass-rails
simplecov
slop (~> 3.6.0)
sprockets (~> 2.11.3)
sqlite3
therubyracer
turbolinks (~> 2.5.3)
twitter-bootstrap-rails-confirm
uglifier (~> 2.7.2)
web-console (~> 2.0)
BUNDLED WITH
1.16.1